{% extends 'base.html.twig' %}

{% block title %}Detalle de Tarea {% endblock %}

{% block body %}
<style>
    .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
    .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
</style>

<div class="example-wrapper">
    <h1>Detalle Tarea {{ task.id }} </h1>
    <p>
        {{task.user.name ~" "~task.user.surname~" "~ task.title ~" | Prioridad: "~task.priority~" | Horas:"~task.hours}}
    </p>

</div>
{% endblock %}
